<?php
	// RSS feed support
	// (c) 2004 Javier Gutiérrez Chamorro (Guti), guti <at> ya <dot> com
	//
	// Simple PHP Version: 0.3.7b
	// RSS Version:   0.3.7b
	
	// Include Required Functions
	require_once('scripts/sb_functions.php');
	
	read_config();
	sb_language( 'index' );
	
	// Output Page
	generate_rss( @$_GET[ 'n' ], @$_GET[ 'c' ] );
?>
